<?php

namespace AutoAdmin\Bundle\Media\Model\Library;


use AutoAdmin\Bundle\Content\Model\SiteInterface;
use AutoAdmin\Bundle\Content\Model\TranslatableInterface;

interface BaseMediaInterface extends SiteInterface, TranslatableInterface
{
    public function getMediaChangedAt(): int;

    public function setMediaChangedAt(int $mediaChangedAt): self;
}